﻿<?xml version="1.0" encoding="utf-8"?>
<Elements xmlns="http://schemas.microsoft.com/sharepoint/" >
  <Module Name="ChecklistView1" List="113" Url="_catalogs/wp">
    <File Path="ChecklistView1\ChecklistView1.webpart" Url="QMDDashboard_TPL_ChecklistView1.webpart" Type="GhostableInLibrary" >
      <Property Name="Group" Value="Custom" />
    </File>
  </Module>
</Elements>
